
<p>
  <strong>Email:</strong>
  <%= @user.email %>
</p>

<p>
  <strong>Last login at:</strong>
  <%= @user.last_login_at %>
</p>

<p>
  <strong>Current login at:</strong>
  <%= @user.current_login_at %>
</p>

<p>
  <strong>Current login ip:</strong>
  <%= @user.current_login_ip %>
</p>

<p>
  <strong>Last login ip:</strong>
  <%= @user.last_login_ip %>
</p>

<p>
  <strong>Login count:</strong>
  <%= @user.login_count %>
</p>

<p>
  <strong>Failed login count:</strong>
  <%= @user.failed_login_count %>
</p>

<p>
  <strong>Last request at:</strong>
  <%= @user.last_request_at %>
</p>

<%= link_to 'Edit', edit_user_path(@user) %> |
<%= link_to 'Back', users_path %>
